We have a 7.0.2 Groupwise Post Office and I am moving users to a 8.0.1 Post Office. The users are being prompted to upgrade their client. I've modified the software.inf, set the Build to 0 in the software distribution directory and modified the setup.cfg and set the [AutoUpdate] Enable=No

Is there another setting that is not documented or a way to stop the prompting to update the client?